<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>My Home work3</title>
    <link rel="stylesheet" href="CSS/Reset.css">
    <link rel="stylesheet" href="./CSS/Style.css">
</head>
<body class="container">
<header>
    <span class="RambdaJS-position"><a class="Nodecoration" href="#"><span class="RA-logo-format">Ra</span><span class="MBDA-JS-logo-format">mbda.js</span></a></span>
    <nav class="Nav-bar-format">
        <ul class="Upper-menu-format">
            <!--<li class="Menu-items-format">First cell empty </li><-->
            <li class="Menu-items-format"><a class="Nodecoration" href="#">Functional Programming</a></li>
            <li class="Menu-items-format"><a class="Nodecoration" href="#">Ramda</a></li>
            <li class="Menu-items-format"><a class="Nodecoration" href="#">Fantasy Land Spec</a></li>
            <li class="Menu-NodeJS-format"><a class="Nodecoration" href="#">Node.js for all</a></li>
        </ul>
    </nav>
</header>
<main class="Main-containt container">
    <aside>
        <ul class="Side-menu-format">
            <li class="Side-menu-items-format"><a style="text-decoration: none; color:#495863" href="#">Ramda</a></li>
            <li class="Side-menu-items-format"><a style="text-decoration: none; color:#495863" href="#">Why Ramda</a></li>
            <li  class="Side-menu-items-format"><a style="text-decoration: none; color:#495863" href="#">Whats Different?</a></li>
            <li class="Side-menu-items-format"><a style="text-decoration: none; color:#495863" href="#">Introductions</a></li>
            <li class="Side-menu-items-format"><a style="text-decoration: none; color:#495863" href="#">Phylosophy</a></li>
        </ul>
    </aside>
    <div class="Image-block-format">
        <img  src="Images/top1-img%201.jpg" alt="Special logo">

    </div>
    <div class="Format-Paragraph1">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. </div>
    <div class="Format-Paragraph2"> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
</main>
<footer class="Format-footer">
    <ul class="Footer-menu-format">
        <li class="Footer-item-menu-format">Ramda</li>
        <li class="Footer-item-menu-format">Why Ramda?</li>
        <li class="Footer-item-menu-format">Whats Different?</li>
        <li class="Footer-item-menu-format">Introductions</li>
        <li class="Footer-item-menu-format">Phylosophy</li>
          </ul>
    <div class="Copyright">Copyright2018</div>
</footer>
</body>
</html>